- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

StarLanguage::IdIsoLanguageEntry Member List

This is the complete list of members for StarLanguage::IdIsoLanguageEntry, including all inherited members.

m_country | StarLanguage::IdIsoLanguageEntry |
m_language | StarLanguage::IdIsoLanguageEntry |
m_languageId | StarLanguage::IdIsoLanguageEntry |